<?xml version="1.0" encoding="utf-8"?>
<component size="156,100" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_emjh" name="n4" src="wgo418" fileName="img/hud_top_set_bg.png" pkg="o9974uc5" xy="0,0"/>
    <image id="n3_nsh2" name="n3" src="sebx4" fileName="img/com_close.png" pkg="o9974uc5" xy="63,11" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>